<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#1FB66F"
        android:pathData="M12,2a7,7 0 0,1 7,7c0,5 -7,13 -7,13S5,14 5,9a7,7 0 0,1 7,-7Zm0,9.5a2.5,2.5 0 1,0 0,-5 2.5,2.5 0 0,0 0,5Z"
        android:fillType="evenOdd" />
</vector>









